@charset "UTF-8";

/*============================
	contents 
============================*/
.contents {
    padding: 80px 0 200px;
}

.cont__item {
    width: 49%;
    padding-bottom: 70px;
    position: relative;
    margin-bottom: 60px;
}

.cont__h3 {
    margin: 0.5em 0 .5em;
}

.cont__btn {
    position: absolute;
    bottom: 0;
    left: 0;
    max-width: 200px;
}

.cont__item02 {
    width: 49%;
    position: relative;

    a {
        display: block;
        width: 100%;
        height: 100%;

        &:hover {
            .cont__img02 img {
                transform: scale(1.05);
            }
        }
    }
}

.cont__img02 {
    overflow: hidden;

    & img {
        transition: .3s;
        object-fit: cover;
        width: 100%;
        height: 290px;
    }
}

.cont__items02--h3 {
    position: absolute;
    width: 95%;
    top: 50%;
    left: 50%;
    color: #fff;
    transform: translate(-50%, -50%);

    .btn {
        display: flex;
        justify-content: center;
        align-items: center;

        & img {
            display: block;
            width: 12px;
            margin-left: 1em;
        }
    }
}

@media screen and (max-width:1024px) {
    .contents {
        padding: 60px 0 100px;
    }

    .cont__item {
        width: 49%;
        margin-bottom: 50px;
        padding-bottom: 70px;
    }

    .cont__h3 {
        margin: 1em 0 .5em;
    }

    .cont__btn {
        bottom: 0;
        left: 0;
        max-width: 200px;
    }

    .cont__item02 {
        width: 49%;

    }

    .cont__img02 {

        & img {
            height: 240px;
        }
    }

    .cont__items02--h3 {
        width: 95%;

        .btn {
            & img {
                width: 10px;
                margin-left: 1em;
            }
        }
    }

}

@media screen and (max-width:767px) {
    .contents {
        padding: 30px 0 60px;
    }

    .cont__item {
        width: 100%;
        margin: 0 auto 40px;
        padding-bottom: 70px;
    }

    .cont__h3 {
        margin: 1em 0 .5em;
    }

    .cont__btn {
        bottom: 0;
        left: 0;
        max-width: 200px;
    }

    .cont__item02 {
        width: 100%;
        margin: 0 auto 20px;

        &:last-child {
            margin-bottom: 0;
        }

    }

    .cont__img02 {

        & img {
            height: 200px;
        }
    }

    .cont__items02--h3 {
        width: 95%;

        .btn {
            & img {
                width: 10px;
                margin-left: 1em;
            }
        }
    }
}


/*============================
	s-top 
============================*/
.s-top {
    padding: 60px 0 0;
}

@media screen and (max-width:1024px) {
    .s-top {
        padding: 60px 0 0;
    }

}

@media screen and (max-width:767px) {
    .s-top {
        padding: 60px 0 0;
    }

    .stop__lead {
        text-align: left;
    }

}

/*============================
	solution
============================*/
.sol__ttl {
    position: relative;

    .font-en {
        font-size: 10rem;
        color: #e3f1ff;
        opacity: .75;
        font-weight: 500;
        line-height: 1;
        white-space: nowrap;
    }

    .txt {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}

.sol__ul {
    & li {
        display: flex;
        justify-content: space-between;
        margin-bottom: 25px;

        &:last-child {
            margin-bottom: 0;
        }

    }
}

.sol__ul li:first-child .sol__before::before {
    content: "Before";
    position: absolute;
    display: block;
    font-size: 3.6rem;
    font-family: "Poppins", sans-serif;
    color: #5c5c70;
    top: -2em;
    left: 0;
    font-weight: 500;

}

.sol__ul li:first-child .sol__after::before {
    content: "After";
    position: absolute;
    display: block;
    font-size: 3.6rem;
    font-family: "Poppins", sans-serif;
    background: linear-gradient(90deg, #00b1e0, #0073fc);
    width: fit-content;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    top: -2em;
    left: 0;
    font-weight: 500;

}


.sol__before {
    padding: 2em 1.5em;
    background: #f1f1f1;
    font-size: 1.8rem;
    width: 46%;
}

.sol__after {
    padding: 2em 1.5em;
    background: url(../img/service/sol_after_bg.png) no-repeat center center/cover;
    font-size: 1.8rem;
    width: 46%;
}

.sol__arw {
    width: 8%;
    padding: 0 2%;
    display: flex;
    justify-content: center;
    align-items: center;

    & img {
        display: block;
        width: fit-content;
    }

}

@media screen and (max-width:1024px) {
    .sol__ttl {

        .font-en {
            font-size: 8rem;

        }
    }

    .sol__ul {
        & li {
            margin-bottom: 20px;

        }
    }

    .sol__ul li:first-child .sol__before::before {
        font-size: 2.6rem;
        top: -2em;
    }

    .sol__ul li:first-child .sol__after::before {
        font-size: 2.6rem;
        top: -2em;
    }


    .sol__before {
        padding: 2em 1.5em;
        font-size: 1.6rem;
        width: 46%;
    }

    .sol__after {
        padding: 2em 1.5em;
        font-size: 1.6rem;
        width: 46%;
    }

    .sol__arw {
        width: 8%;
        padding: 0 2%;

        & img {
            max-width: 30px;
        }

    }
}

@media screen and (max-width:767px) {
    .sol__ttl {

        .font-en {
            font-size: 6rem;

        }

        .txt {
            width: 100%;
        }
    }

    .sol__ul {
        & li {
            margin-bottom: 20px;

        }
    }

    .sol__ul li:first-child .sol__before::before {
        font-size: 2rem;
        top: -2em;
    }

    .sol__ul li:first-child .sol__after::before {
        font-size: 2rem;
        top: -2em;
    }


    .sol__before {
        padding: 1em 1em;
        font-size: 1.4rem;
        width: 46%;
    }

    .sol__after {
        padding: 1em 1em;
        font-size: 1.4rem;
        width: 46%;
    }

    .sol__arw {
        width: 8%;
        padding: 0 2%;

        & img {
            max-width: 12px;
        }

    }
}


/*============================
	about
============================*/
.about {
    background: url(../img/service/about_bg.png) no-repeat center center/cover;
}



.about__left {
    width: 45%;
}

.about__img {
    width: 50%;
}

.about__ttl {
    padding: .5em .5em .5em 1em;
    background: #fff;
    position: relative;

    &::before {
        content: "";
        position: absolute;
        width: 5px;
        height: 100%;
        background: linear-gradient(90deg, #0bbafb, #4285ec);
        left: 0;
        top: 0;
    }
}

.about__leadbox {
    padding: 3em 1em;
    background: rgba(255, 255, 255, .6);
    width: fit-content;
    min-width: 90%;
    margin: 0 auto 80px;
}

.about__ol {
    & li {
        margin-bottom: 1.5em;
    }
}

@media screen and (max-width:1024px) {
    .about__left {
        width: 45%;
    }

    .about__img {
        width: 50%;
    }

    .about__ttl {


        &::before {

            width: 5px;
        }
    }

    .about__leadbox {
        padding: 2em 1em;

        min-width: 100%;
        margin: 0 auto 60px;
    }

    .about__ol {
        & li {
            margin-bottom: 1.5em;
        }
    }
}

@media screen and (max-width:767px) {
    .about__left {
        width: 100%;
        margin-bottom: 30px;
    }

    .about__img {
        width: fit-content;
        margin: 0 auto;
    }

    .about__ttl {
        padding: .75em .5em .75em 1em;

        &::before {

            width: 5px;
        }
    }

    .about__leadbox {
        padding: 1em 1em;
        margin: 0 auto 40px;
    }

    .about__lead {
        text-align: left;
    }

    .about__ol {
        & li {
            margin-bottom: 1.5em;
        }
    }
}


/*============================
	reason
============================*/
.reason {
    background: url(../img/service/reason_obj.png) no-repeat left 25%/59.6%;

}

.rea__atc {
    margin-bottom: 100px;

    &:last-child {
        margin-bottom: 0;
    }

    &:nth-child(even) {
        flex-direction: row-reverse;
    }
}

.rea__txtwrap {
    width: 48%;
}

.rea__img {
    width: 48%;
    max-width: 574px;
}

.rea__h3 {
    .font-en {
        display: block;
        white-space: nowrap;
    }
}

@media screen and (max-width:1024px) {

    .rea__atc {
        margin-bottom: 60px;

    }

    .rea__txtwrap {
        width: 48%;
    }

    .rea__img {
        width: 48%;
    }
}

@media screen and (max-width:767px) {
    .rea__ttl {
        margin-bottom: 60px;
    }

    .rea__atc {
        margin-bottom: 60px;
        display: flex;
        flex-direction: column-reverse;

        &:nth-child(even) {
            flex-direction: column-reverse;
        }
    }

    .rea__txtwrap {
        width: 100%;
    }

    .rea__img {
        width: fit-content;
        margin: 0 auto 20px;
    }
}


/*============================
	price
============================*/
.price {
    background: url(../img/service/price_bg.png) no-repeat center center/cover;
}

.price__box {
    padding: 50px 4%;
    max-width: 1000px;
    margin: 0 auto;
    background: rgba(255, 255, 255, .4);
}

.price__left {
    width: 50%;
}

.price__right {
    width: 45%;
}

.price__price {
    display: flex;
    align-items: baseline;
    justify-content: center;
    white-space: nowrap;

    .fs-60 {
        line-height: 1;
    }
}

.price__boxies {
    .price__box {
        width: 48%;
        display: block;
    }

    .price__left {
        width: 100%;
        margin-bottom: 30px;
    }

    .price__right {
        width: fit-content;
        margin: 0 auto;
    }
}

@media screen and (max-width:1024px) {
    .price__box {
        padding: 40px 4%;
    }

    .price__left {
        width: 50%;
    }

    .price__right {
        width: 45%;
    }

    .price__price {
        .fs-60 {
            line-height: 1;
        }
    }

    .price__boxies {
        .price__box {
            width: 48%;
        }

        .price__left {
            margin-bottom: 30px;
        }

        .price__right {
            margin: 0 auto;
        }
    }

}

@media screen and (max-width:767px) {
    .price__box {
        padding: 30px 5%;
    }

    .price__left {
        width: 100%;
        margin-bottom: 30px;
    }

    .price__right {
        width: 100%;
    }

    .price__price {
        .fs-60 {
            font-size: 4rem;
        }
    }

    .price__boxies {
        .price__box {
            width: 100%;
        }

        .price__left {
            margin-bottom: 30px;
        }

        .price__right {
            margin: 0 auto;
        }
    }
}


/*============================
	s-cv
============================*/
.s-cv {
    background: url(../img/cmn/contact_bg.jpg) no-repeat center center/cover;
}

.ser-cv__ttl {
    color: #fff;
    width: 40%;
    text-align: center;
}

.ser-cv__btnwrap {
    width: 55%;
}

.ser-cv__btn {
    width: 48%;
    max-width: 307px;
}

@media screen and (max-width:1024px) {

    .ser-cv__ttl {
        width: 40%;
    }

    .ser-cv__btnwrap {
        width: 55%;
    }

    .ser-cv__btn {
        width: 48%;
    }
}

@media screen and (max-width:767px) {

    .ser-cv__ttl {
        width: 100%;
        margin-bottom: 30px;
    }

    .ser-cv__btnwrap {
        width: 100%;
    }

    .ser-cv__btn {
        width: 100%;
        max-width: 260px;
        display: block;
        margin: 0 auto 15px;

        &:last-child {
            margin-bottom: 0;
        }
    }
}



/*============================
 case
============================*/


.case__atc {
    width: 32%;
    max-width: 366px;

    & a {
        display: block;
        width: 100%;
        height: 100%;

        &:hover {
            .case__img img {
                transform: scale(1.05);
            }
        }
    }
}

.case__cat {
    margin: 1em 0 .5em;
    width: fit-content;
    white-space: nowrap;
    line-height: 32px;
    border-radius: 16px;
    color: #fff;
    background: linear-gradient(45deg, #00b1e0, #0073fc);
    padding: 0 1.5em;
    display: inline-block;
}

.case__h3 {
    font-weight: 500;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-clamp: 2;
}


@media screen and (max-width:1024px) {

    .case__atc {
        width: 32%;

    }

    .case__cat {
        margin: 1em 0 .5em;
        line-height: 28px;
        border-radius: 14px;
    }

}

@media screen and (max-width:767px) {

    .case__atc {
        width: 100%;
        margin: 0 auto 40px;

        &:last-child {
            margin-bottom: 0;
        }

    }

    .case__lead {
        text-align: left;
    }

    .case__cat {
        margin: 1em 0 .5em;
        line-height: 28px;
        border-radius: 14px;
    }
}


/*============================
	flow
============================*/
.flow {
    background: url(../img/service/flow_bg.png) no-repeat center center/cover;
}

.flow__ul li {
    margin-bottom: 30px;
    background: #fff;
    padding: 40px 3%;
    display: flex;
    justify-content: space-between;

    &:last-child {
        margin-bottom: 0;
    }
}

.flow__h3 {
    width: 40%;
    display: flex;
    align-items: center;

    .num {
        display: flex;
        align-items: center;
    }

    .dot {
        color: #2d80e9;
        margin-right: 1em;
    }

    .font-en {
        line-height: 1;
        white-space: nowrap;
        font-weight: 600;
    }

    .txt {
        margin-left: 1em;
    }
}

.flow__txtwrap {
    width: 55%;
}

.flow__btn {
    display: block;
    max-width: 340px;
    margin-top: 30px;
}

@media screen and (max-width:1024px) {

    .flow__ul li {
        margin-bottom: 20px;
        padding: 30px 4%;
    }

    .flow__h3 {
        width: 40%;

        .dot {
            margin-right: 1em;
        }

        .font-en {
            font-weight: 600;
        }

        .txt {
            margin-left: 1em;
        }
    }

    .flow__txtwrap {
        width: 55%;
    }

    .flow__btn {
        max-width: 280px;
        margin-top: 20px;
    }
}

@media screen and (max-width:767px) {
    .flow__ul li {
        margin-bottom: 20px;
        padding: 20px 5%;
        display: block;
    }

    .flow__h3 {
        width: 100%;
        margin-bottom: 20px;

        .dot {
            margin-right: .5em;
        }

        .font-en {
            font-weight: 600;
        }

        .txt {
            margin-left: 1em;
        }
    }

    .flow__txtwrap {
        width: 100%;
    }

    .flow__btn {
        max-width: 240px;
        margin-top: 20px;
    }
}

/*============================
	faq
============================*/
.faq {
    padding-bottom: 0;
    background: url(../img/service/faq_obj.png) no-repeat right 20%/42.7%;
}

.faq__ul li {
    background: #eef8fd;
}

.faq__a {
    background: #e1f0f8;
}

@media screen and (max-width:1024px) {}

@media screen and (max-width:767px) {}

/*============================
	s-links 
============================*/
.s-links__obj {
    max-width: 1400px;
    width: calc((1400/1920)*100%);
    left: 0;
    top: 50%;
    z-index: -1;
    transform: translate(0, -50%);
}

.s-links .cont__item02 {
    &:first-child {
        width: 100%;
        margin-bottom: 25px;
    }
}

@media screen and (max-width:1024px) {
    .s-links .cont__item02 {
        &:first-child {
            width: 100%;
            margin-bottom: 20px;
        }
    }

}

@media screen and (max-width:767px) {
    .s-links .cont__item02 {
        &:first-child {
            margin-bottom: 20px;
        }
    }
}


/*============================
	intern-top 
============================*/
.int-top__obj {
    max-width: 960px;
    width: calc((960/1920)*100%);
    right: 0;
    top: 40%;
    z-index: -1;
    transform: translate(0, -50%);
}

.int-top__lead {
    text-decoration: underline;
}

.int-top__item {
    margin-bottom: 60px;

    &:last-child {
        margin-bottom: 0;
    }
}

.int-top__h3 {
    padding-left: 1em;
    position: relative;

    &::before {
        content: "●";
        position: absolute;
        font-size: 1rem;
        color: #2887e8;
        left: 0;
        top: 50%;
        transform: translate(0, -50%);
    }
}

@media screen and (max-width:1024px) {}

@media screen and (max-width:767px) {}

/*============================
	merit
============================*/
.merit {
    background: url(../img/service/merit_bg.png) no-repeat center center/cover;
}

@media screen and (max-width:1024px) {}

@media screen and (max-width:767px) {}

/*============================
	faq /intern__page /training__page
============================*/
.faq.pb-120 {
    padding-bottom: 120px;
}


@media screen and (max-width:1024px) {

    .faq.pb-120 {
        padding-bottom: 80px;
    }
}

@media screen and (max-width:767px) {

    .faq.pb-120 {
        padding-bottom: 60px;
    }
}